## dpkg-sig 0.11

=== debian/changelog ===
dpkg-sig (0.11) unstable; urgency=low

  * HE
    - dpkg-sig:
      + Change order of return values of get_md5sums.
      + Renamed get_md5sums to get_deb_digests.
      + Added get_deb_parts to allow faster listing of sigs.
      + Use md5sum(1) instead of Digest::MD5
      + Splitted the verify_deb into one sub per signature version,
        this should allow to add new versions more easily.
      + Implemented new signature format suggested by weasel (thanks for
        that!). We now sign sha1sums, md5sums and the size of every
        part in the deb archive. The new format also transports more
        meta-information (Signer, Date and Role). (Closes: #276557) 
      + Restructured dpkg-sig a bit to shorten the things done in main::
      + Added a lot of documentation as POD.
      + Added --remote-ssh-port|-o as cli option to allow people to
        specify the remote sshd port. (Closes: #271454)

    - debian/rules:
      + Generate dpkg-sig.7 from the POD documentation in dpkg-sig.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 15 Oct 2004 17:07:16 +0200

dpkg-sig (0.10) unstable; urgency=high

  * HE
    - urgency=high is IMHO needed, as #268376 would be a serious problems
      for developers using stable.
    - dpkg-sig:
      + Really really really work without ConfigFile in client mode. (Closes:
        #268376)
      + Don't include the damn CVS dirs in the source. (Closes: #263106)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 27 Aug 2004 17:01:04 +0200

dpkg-sig (0.9) unstable; urgency=low

  * HE:
    - dpkg-sig:
      + Move the use statement for ConfigFile in a way that we don't need
        it in --client mode. Useful if you want to install the thing in
        your home on a remote machine.
      + Add --help to give a brief help statement. (Closes: #257262)
      + Use value from Changed-By as default key when signing.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri,  2 Jul 2004 23:30:24 +0200
