=== debian/control ===
Source: dpkg-sig
Section: devel
Priority: optional
Maintainer: Andreas Barth <aba@not.so.argh.org>
Uploaders: Marc 'HE' Brockschmidt <he@debian.org>
Build-Depends-Indep: debhelper (>= 4), perl
Standards-Version: 3.6.1.0

Package: dpkg-sig
Architecture: all
Depends: perl, gnupg, libdigest-md5-perl, libconfigfile-perl
Suggests: ssh, libterm-readkey-perl
Description: create and verify signatures on .deb-files
 dpkg-sig is a low-level tool for creation and verification of
 signature on Debian binary packages (.deb-files).
 .
 The created signed packages are strict compatible with dpkg and the
 apt-utils.
 .
 Website is http://dpkg-sig.turmzimmer.net/
