=== debian/rules ===
--- 
+++ 
@@ -13,11 +13,13 @@
 	dh_testdir
 	dh_testroot
 	dh_clean
-	mkdir -p debian/dpkg-sig/usr/share/man/man1
+	mkdir -p debian/dpkg-sig/usr/share/man/man1 
+	mkdir -p debian/dpkg-sig/usr/share/man/man7
 	mkdir -p debian/dpkg-sig/usr/share/doc/dpkg-sig
 	mkdir -p debian/dpkg-sig/usr/bin
 	cp dpkg-sig debian/dpkg-sig/usr/bin
 	pod2man --section=1 --release="Debian Project" --center="Debian GNU/Linux manual" dpkg-sig.pod debian/dpkg-sig/usr/share/man/man1/dpkg-sig.1
+	pod2man --section=7 --release="Debian Project" --center="Debian GNU/Linux manual" dpkg-sig debian/dpkg-sig/usr/share/man/man7/dpkg-sig.7
 	cp copyright debian/changelog debian/dpkg-sig/usr/share/doc/dpkg-sig
 
 	dh_installexamples
