## dpkg-sig 0.12

=== debian/changelog ===
dpkg-sig (0.12) unstable; urgency=low

  * HE
    - dpkg-sig:
      + [1-9A-F] describes possible hex digits not as well as [0-9A-F] (Yes,
        i'm a brainless idiot *sigh*). This should fix the Signer field for
        people using a 0x\S+0\S+ key id.
      + If passphrase caching enabled, we now check the passphrase at the
        beginning (and prompt again if something isn't ok)
      + Properly quote the $key and $maintainer arguments to gpg. (Closes:
        #308049)
      + Let ssh choose the username for a host if it wasn't specified in the
        URL, this allows the ssh config to do it's job. Thanks for the
        report, Marc. (Closes: #331122)
      + Handle ssh errors a *wee* *little* bit better. Almost no improvement,
        but enough to thank Marc for the report. (Closes: #331123)
      + Add missing chomps all over the place.
      + Replace '*changes' in a exec(grep) because that's crap and we know
        it (the .changes, not the crap).
      + Use another exit code when trying to verify and finding a bad
        signature. BAD SIG! GO TO YOUR ROOM! (Closes: #280559)
      + Check if an unknown key was used to create a signature when verifying
        a .deb. Output UNKNOWNSIG for those and exit with exitcode 3.
      + Don't use /usr/bin/perl -W, but /usr/bin/perl -w, which doesn't output
        stupid warnings.
      + die gracefully if a file couldn't be found (and don't end the show
        with a exit 0).

 -- Marc 'HE' Brockschmidt <he@debian.org>  Tue,  8 Feb 2005 20:57:21 +0100
