## dpkg-sig 0.13

=== debian/changelog ===
dpkg-sig (0.13) unstable; urgency=low

  * HE
    - dpkg-sig:
      + Fix -k option so that the maintainer name is still retrieved from the
        gpg key. Patch from Julian Gilbey <jdg@debian.org>, thanks. (Closes:
        #352727)
      + Remove --debug option (but leave code in so that manual code changes
        can reactivate the debug stuff). (Closes: #352723)
    - dpkg-sig.pod:
      + Update whole manpage, based on patch from Julian Gilbey
        <jdg@debian.org>. Thanks! (Closes: #352730)
    - examples/README:
      + Replace a left-over debsigs-ng.sample/md5sums.asc by digests.asc.
        Thanks for the note, Julian. (Closes: #342473)
    - debian/control: 
      + Updated Standards-Version to 3.6.2
      + Make me Maintainer, aba Co-Maint (mostly to get dpkg-sig on my QA
        overview page without co-maintained packages).

    - Make package lintian clean (includes overrides for empty files, they
      are empty for a reason).

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 24 Feb 2006 01:05:53 +0100
