=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: dpkg-sig
 Section: devel
 Priority: optional
-Maintainer: Andreas Barth <aba@not.so.argh.org>
-Uploaders: Marc 'HE' Brockschmidt <he@debian.org>
+Uploaders: Andreas Barth <aba@not.so.argh.org>
+Maintainer: Marc 'HE' Brockschmidt <he@debian.org>
 Build-Depends-Indep: debhelper (>= 4), perl
-Standards-Version: 3.6.1.0
+Standards-Version: 3.6.2
 
 Package: dpkg-sig
 Architecture: all
