## dpkg-sig 0.13.1

=== debian/changelog ===
dpkg-sig (0.13.1) unstable; urgency=low

  * Non-Maintainer Upload by Gunnar Wolf
  * Updated dependency on libconfigfile-perl to libconfig-file-perl,
    updated the invocation of ConfigFile to Config::File, to avoid the
    warning for the deprecated call (Closes: #387016)

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 20 Nov 2006 09:10:47 -0600
