=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: dpkg-sig
 Architecture: all
-Depends: perl, gnupg, libdigest-md5-perl, libconfigfile-perl
+Depends: perl, gnupg, libdigest-md5-perl, libconfig-file-perl
 Suggests: ssh, libterm-readkey-perl
 Description: create and verify signatures on .deb-files
  dpkg-sig is a low-level tool for creation and verification of
