## dpkg-sig 0.13.1%2Bnmu2

=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,7 @@
 #!/usr/bin/make -f
 
+build-arch:
+build-indep:
 build:
 
 clean:
@@ -7,20 +9,22 @@
 	dh_testroot
 	dh_clean
 
-binary-arch:
+binary-arch: build-arch
 
-binary-indep:
+binary-indep: build-indep
 	dh_testdir
 	dh_testroot
 	dh_clean
 	mkdir -p debian/dpkg-sig/usr/share/man/man1 
 	mkdir -p debian/dpkg-sig/usr/share/man/man7
 	mkdir -p debian/dpkg-sig/usr/share/doc/dpkg-sig
+	mkdir -p debian/dpkg-sig/usr/share/lintian/overrides
 	mkdir -p debian/dpkg-sig/usr/bin
 	cp dpkg-sig debian/dpkg-sig/usr/bin
 	pod2man --section=1 --release="Debian Project" --center="Debian GNU/Linux manual" dpkg-sig.pod debian/dpkg-sig/usr/share/man/man1/dpkg-sig.1
 	pod2man --section=7 --release="Debian Project" --center="Debian GNU/Linux manual" dpkg-sig debian/dpkg-sig/usr/share/man/man7/dpkg-sig.7
 	cp copyright debian/changelog debian/dpkg-sig/usr/share/doc/dpkg-sig
+	cp debian/lintian.overrides debian/dpkg-sig/usr/share/lintian/overrides/dpkg-sig
 
 	dh_installexamples
 	dh_compress
