## dpkg-sig 0.13.1+nmu1

=== debian/changelog ===
dpkg-sig (0.13.1+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS with perl 5.18: POD errors":
    fix POD by adding missing '=back'.
    (Closes: #723867)
  * debian/control: replace Build-Depends-Indep with Build-Depends. Both
    debhelper and perl are needed during clean (lintian error).

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Oct 2013 20:07:08 +0200
