=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,5 @@
 #!/usr/bin/make -f
 
-build-arch:
-build-indep:
 build:
 
 clean:
@@ -9,9 +7,9 @@
 	dh_testroot
 	dh_clean
 
-binary-arch: build-arch
+binary-arch:
 
-binary-indep: build-indep
+binary-indep:
 	dh_testdir
 	dh_testroot
 	dh_clean
