## dpkg-sig 0.13.1+nmu2

=== debian/changelog ===
dpkg-sig (0.13.1+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * Handle trailing slashes in ar member names in deb archives created with
    GNU ar. (Closes: #356509)
  * Add support for control.tar, control.tar.xz, data.tar, data.tar.xz,
    data.tar.lzma and data.tar.bz2. (Closes: #703437)
    Based on a patch by Christoph Berg <myon@debian.org>.
  * Use correct get_deb_parts() function name instead of undefined
    get_deb_part(). (Closes: #635232)
  * Remove dead website URL from package description in debian/control and
    dpkg-sig(1) man page. Change dpkg-sig and debian/copyright to mention
    the URL used to be the website. (Closes: #422175)
  * Add build-arch and build-indep targets in debian/rules.
  * Fix typo in man page for “overridden”.

 -- Guillem Jover <guillem@debian.org>  Tue, 10 Jun 2014 19:53:53 +0200
