## dpkg-sig 0.13.1+nmu2ubuntu1

=== debian/changelog ===
dpkg-sig (0.13.1+nmu2ubuntu1) yakkety; urgency=medium

  * debian/compat: Bump to 9.
  * debian/control:
    - Build-depend on debhelper (>= 9).
    - Depend on ${misc:Depends}.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 11 Jul 2016 22:02:47 -0400
