## dpkg-sig 0.13.1+nmu4

=== debian/changelog ===
dpkg-sig (0.13.1+nmu4) unstable; urgency=medium

  * Non-maintainer upload
  * Exit non-zero upon unsigned .deb. Patch by Paul Harvey.
    Closes: #783605

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Tue, 20 Dec 2016 00:02:40 +0100

dpkg-sig (0.13.1+nmu3) unstable; urgency=medium

  * Non-maintainer upload
  * Bump debhelper compat level. Closes: #817437

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 18 Dec 2016 12:41:15 +0100
