=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Uploaders: Andreas Barth <aba@not.so.argh.org>
 Maintainer: Marc 'HE' Brockschmidt <he@debian.org>
-Build-Depends: debhelper (>= 4), perl
+Build-Depends: debhelper (>= 10~), perl
 Standards-Version: 3.6.2
 
 Package: dpkg-sig
